I’m getting an error

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #98077
    blankDave Goff
    Guest

    Hi,

    I’m getting an error that just started:
    Warning: array_intersect(): Argument #1 is not an array in /home3/phantomp/public_html/tenthmusearts.com/wp-content/plugins/product-visibility-by-country-for-woocommerce-pro/product-visibility-by-country-for-woocommerce-pro.php on line 118

    #98078
    blankDave Goff
    Guest

    Figured it out. It’s a conflict with Popup Builder WooCommerce.

    #98079
    blankTom Anbinder
    Moderator
    Plugin Support

    Hi Dave,

    Thanks for reporting. We’ve just released new plugin version 1.1.6. After the update notice should be gone even with Popup Builder WooCommerce enabled.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.